Subject: Status of RFC2518bis

From: Lisa Dusseault <[email-masked]>
Date: Mon, 21 Jun 2004 10:44:59 -0700

As you know, progress on RFC 2518 bis has been a little slow.  I've had
a bunch of issues stopping me from devoting as much effort as I wanted
to. In particular, co-chair changes have required a lot of attention and
made it hard to declare consensus on RFC2518bis changes. Also,
I changed jobs back in March, and my new job definitely had a
learning curve to climb, but in the long run OSAF strongly supports
my work at the IETF, so this is a good thing.

Anyway I'm back in the saddle and preparing the next revision, which
I'll make sure to publish before the Internet-Draft cutoff date for
the August meeting.  It may well not be the final version because of
those same consensus issues, but at least it will be progress, and
we'll have lots to discuss in August in person, and on the list.

Thanks for your patience!

Lisa